| Disk ARchive 2.7.14 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces | Variables
label.hpp File Reference
Private

define the datastructure "label" used to identify slice membership to an archive More...

`#include "../my_config.h"`
`#include "integers.hpp"`
`#include "generic_file.hpp"`

Go to the source code of this file.

## Classes
class | libdar::label
| manage label data structure used in archive slice headers More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Variables
const label | libdar::label_zero

## Detailed Description

define the datastructure "label" used to identify slice membership to an archive

Definition in file label.hpp.